[package]
name = "iceportal"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
serde_json = "1.0.108"
format_serde_error = "0.3.0"
log = "0.4.20"
reqwest = { version = "0.11.22", features = ["blocking", "rustls-tls"], default_features = false }
serde = { version = "1.0.193", features = ["derive"] }
anyhow = { version = "1.0.75", features = ["backtrace"] }
